@0    = ~(Ta dziwna srebrzysta kobieta pojawia się znienacka. Milczy, mierząc cię chłodnym wzrokiem. Jej skóra jest niczym rzeźba wykonana ze srebra, pozbawiona rys i pęknięć, w pełni czysta.)~
@1    = ~Kim jesteś?~
@2    = ~Jak się tu dostałaś? Czego chcesz?~
@3    = ~Nie cierpię, gdy ktoś się skrada...~
@4    = ~(Nie mów nic.)~
@5    = ~(Kobieta milczy. Spaceruje po Ogrodzie, dotykając ścian, omijając jedynie Złotą Roślinę pośrodku Jaskini.)~
@6    = ~(Jej powolny krok zmienia się w bieg. Jej ruchy są pełne gracji - tak jakby tańczyła. Uśmiecha się.)~
@7    = ~(Nagle zatrzymuje się przed tobą. Posyła uśmiech skierowany prosto do ciebie.)~
@8    = ~(Jej usta poruszają się, lecz nie słychać słów. Uśmiecha się raz jeszcze i zaczyna biec. Niespodziewanie jedna ze ścian rozbłyska, i kobieta niknie w poświacie.)~
@9    = ~(Po raz kolejny jesteś sam w jaskini.)~ ~(Po raz kolejny jesteś sama w jaskini.)~
